/* CSS Document */

body {
	margin: 0px;
	padding: 40px 0px 0px 0px;
	
	background-color: #ffffff;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #aaaaaa;
}

#wrapper {
	width: 100%;
	height: 100%;
	margin: auto;
	padding: auto;

	text-align: center;
}
#wrapper.home { width: 807px; }

#wrapper img {
	border: 0px none #000000;
}

#wrapper table {
	margin: auto;
	padding: auto;
	width: 968px;
	
	border-collapse: collapse;
}
#wrapper table td { margin: 0px; padding: 0px; }

/* ***** Logo Area ***** */
#logo {
	position: relative;
	width: 968px;
	margin: auto;
	padding: 20px 0px 10px 0px;
	
/*	border: 1px solid #ccced0;
	border-bottom: 0px none #000000; */
	
	text-align: right;
}
#logo img {
	margin-right: 30px;
}

/* ***** Home ***** */
#wrapper img.imgLogo { margin-bottom: 10px; float: right; }
#wrapper div.objHome {
	padding: 3px;
	
	border: 2px solid #000000;
}

#wrapper div.objHome img { margin: 3px; }

#wrapper p.home {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
}


/* ***** Main Content ***** */
#content {
	position: relative;
	width: 968px;
	height: 322px;
	margin: auto;
	
	background-color: #ccced0;
/*	border: 1px solid #ccced0; 
	border-style: none solid none solid; */
}

/* ***** Photo Frame ***** */
#photoFrame {
	position: absolute;
	top: 0px;
	left: 60px;
	width: 480px;
	height: 322px;
	
	border: 0px none #000000;
	
	text-align: center;
}

#photoFrame img { border: 1px solid #000000; }

#photoFrame img.portrait { position: absolute; display: none; top: 0px; right: 0px; margin-top: -80px; }
#photoFrame img.landscape { position: absolute; display: none; top: 0px; right: 0px; }

#photoFrameBorder {
	position: absolute;
	top: -50px;
	left: 30px;
	width: 480px;
	height: 322px;
	
	border: 50px solid #e5e5e5;
	
	text-align: center;
}

#photoFrameRight {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 398px;
	height: 322px;
	
	border: 0px none #000000;
	text-align: center;
}

#photoFrameRight img.sectionPhoto {
	margin: 40px 0px 0px 40px;
}

#photoFrameRight img.tagLine {
	position: absolute;
	bottom: 0px;
	left: 78px;
	margin-bottom: -37px;
}

/* ***** Text on Information Pages ***** */
#textFrameInfo {
	position: absolute;
	top: -50px;
	left: 30px;
	width: 580px;
	height: 422px;
	z-index: 10;
	
	background-color: #e5e5e5;
	
	text-align: left;
}

#textFrameInfo p {
	margin: 5px 20px 5px 20px;
	
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
}
#textFrameInfo p.large { margin-bottom: 10px; text-align: center; font-size: 14px; }
#textFrameInfo p.xlarge { font-size: 18px; margin-bottom: 14px; text-align: center; font-weight: bold; }
#textFrameInfo span.xxlarge { font-size: 24px; }

#textFrameInfo ul,
#textFrameInfo ol {
	margin: 8px 20px 8px 20px;
	padding-left: 30px;
}

#textFrameInfo ul li,
#textFrameInfo ol li {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
}

/* ***** Text and Thumbnails Frame ***** */
#textFrame {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 398px;
	height: 322px;
	
	border: 0px none #000000;
	text-align: center;
}

#textFrame p {
	margin: 5px 15px 5px 65px;
	
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: right;
}
#textFrame p.first { margin-top: 40px; }

#textFrame blockquote,
#textFrameInfo blockquote {
	margin: 20px 30px 15px 75px;
	
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000000;
	text-align: right;
}
#textFrame blockquote em {
	color: #fd0101;
}

#textFrame cite,
#textFrameInfo cite {
	display: block;
	margin: 3px 10px;
	
	font-size: 10px;
	font-style: normal;
	text-transform: uppercase;
	text-align: right;
}

#textFrame blockquote.gallery {
	position: absolute;
	top: 30px;
	left: 0px;
	width: 288px;
	height: 160px;
	margin: 0px;
	padding: 40px;
	
	background-color: #e0e1e3;
	
	line-height: 28px;
	font-size: 16px;
	color: #555555;
}
#textFrame blockquote.gallery cite {
	display: block;
}

#textFrame img {
	position: absolute;
	bottom: 0px;
	left: 78px;
	margin-bottom: -37px;
}

#textFrame a,
#textFrameInfo a {
	color: #ff3300;
	text-decoration: none;
}

#textFrame a:hover,
#textFrameInfo a:hover { text-decoration: underline; }

/* ***** Headings ***** */
h2 {
	margin: 10px 0px 8px 20px;
	
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #ff3300;
	text-align: left;
}

/* ***** Navigation ***** */
#navigation {
	position: relative;
	width: 968px;
	margin: 0px auto 0px auto;
	padding: 10px 0px 30px 0px;
	
	text-align: right;
	
/*	border: 1px solid #ccced0;
	border-top: 0px none #000000; */
}

	/* First Level */
#navigation ul {
	margin: 3px 0px 0px 0px;
	padding: 50px 0px 0px 0px;
	
	list-style-type: none;
}

#navigation li {
	display: inline;
	margin: 0px;
	padding: 0px 15px;

	border: 0px none #000000;
}

#navigation li:hover {
	border-color: #000000;
}

#navigation a {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #aaaaaa;
	text-decoration: none;
	text-transform: lowercase;
}
#navigation a:hover { color: #ff3300; }

	/* Second Level */

#navigation ul ul {
	position: absolute;
	display: none;
	top: 80px;
	right: 0px;
	width: auto;
	padding: 0px;
	margin: 0px;
}

#navigation ul ul li {
	display: block;
	float: left;
	width: auto;
	padding: 2px 15px 2px 10px;
	margin: 0px;
}

#navigation ul ul li a {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #777777;
	text-decoration: none;
	text-transform: lowercase;
}
#navigation ul ul li a:hover { color: #ff3300; }

/* ***** Player Controls ***** */
#playerControls {
	position: absolute;
	left: 35px;
	top: 10px;
	padding: 3px 10px;
	
	color: #aaaaaa;
}

#playerControls img {
	float: left;
	margin-right: 5px;
	
	border: 0px none #000000;
}

#playerControls #btnStop {
	display: none;
}

#playerControls span {
	display: block;
	clear: both;
}

#playerControls p {
	clear: both;
	padding: 5px 0px 0px 42px;
	
	text-align: left;
}

#playerControls p span#intCurrentImg,
#playerControls p span#intTotalImgs {
	display: inline;
	clear: none;
}

/* ***** Miscellaneous ***** */
span.clear {
	display: block;
	clear: both;
}